<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>My Profile Card</title>
  </head>
  <body>
    <div class="container">
      <div class="card">
        <div class="card__main">
          <img class="card__image" src="Vespa.jpeg" alt="Vespa" />
          <div class="card__details">
            <div class="card__name">Hamdani Abdullah</div>
            <div class="card__job">Frontend Engineer</div>
            <div class="card__description">
              Lorem ipsum dolor sit amet consectetur adipisicing elit.
              Reiciendis quasi dicta, id sit ipsam optio. Voluptatibus
              laboriosam, enim aperiam harum laudantium sed asperiores
              voluptates explicabo adipisci veritatis quod obcaecati eaque?
            </div>
          </div>
        </div>
        <div class="card__github">
          <a href="https://github.com/siraftel" target="_blank">
            <img class="card__logo" src="github.png" alt="github logo" />
          </a>
          <div class="card__githubname">Hamdani Abdullah</div>
        </div>
      </div>
    </div>
  </body>
</html>
